Bug 463028 - sshfp has broken deps in epel
sshfp has broken deps in epel
Status: CLOSED CURRENTRELEASE
Product: Fedora EPEL
Classification: Fedora
Component: sshfp (Show other bugs)
el5
All Linux
medium Severity medium
: ---
: ---
Assigned To: Paul Wouters
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2008-09-20 18:34 EDT by Kevin Fenzi
Modified: 2009-01-25 10:21 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-01-25 10:21:52 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Kevin Fenzi 2008-09-20 18:34:52 EDT
package: sshfp - 1.1.3-2.el5.noarch from epel-testing
  unresolved deps: 
     python-dns

Looks like this package needs python-dns, but thats not in epel. 
Consider getting it available in epel, or fixing sshfp so it doesn't need it.
Comment 1 Paul Wouters 2008-09-20 23:19:27 EDT
I'll talk to the maintainer of python-dns in Fedora and see if they want to do an EPEL branch and/or offer co-maintainer ship.
Comment 2 Paul Wouters 2008-11-27 22:02:51 EST
Been waiting on NEEDSIGN for 9 days now....

http://buildsys.fedoraproject.org/build-status/job.psp?uid=786
Comment 3 Kevin Fenzi 2008-11-27 22:34:09 EST
note that the buildsys will always show that these days... 
it's been pushed in: 
http://www.redhat.com/archives/epel-devel-list/2008-November/msg00064.html
on the 21st.
Comment 4 Paul Wouters 2008-11-27 23:25:20 EST
odd, because on a centos 5.2 box with epel enabled, 'yum install python-dns' still tells me the package is not available
Comment 5 Kevin Fenzi 2008-11-27 23:53:59 EST
Sorry, I should have been more clear... 

it was pushed to epel-testing at that point. 
It should go to stable in the next stable push. 

Note that you should be able to build against it anytime now.
Comment 6 Paul Wouters 2008-11-28 17:03:58 EST
I don't need to build it to build something else. I just need it as a runtime dependancy for the sshfp package.

So as far as I know, I have done everything I can. Now it's up to the EPEL gods? :)

Note You need to log in before you can comment on or make changes to this bug.